This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 511487 - FTBFS scalapack-1.7.5-5.fc11
FTBFS scalapack-1.7.5-5.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: scalapack (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:04 EDT by FTBFS
Modified: 2009-08-07 00:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-07 00:07:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (18.71 KB, text/plain)
2009-07-14 23:04 EDT, FTBFS
no flags Details
build.log (592 bytes, text/plain)
2009-07-14 23:05 EDT, FTBFS
no flags Details
mock.log (937 bytes, text/plain)
2009-07-14 23:05 EDT, FTBFS
no flags Details
root.log (29.30 KB, text/plain)
2009-07-14 23:05 EDT, FTBFS
no flags Details
build.log (601 bytes, text/plain)
2009-07-14 23:05 EDT, FTBFS
no flags Details
mock.log (942 bytes, text/plain)
2009-07-14 23:05 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:04:54 EDT
scalapack-1.7.5-5.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:04:57 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:04:59 EDT
Created attachment 352088 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:05:01 EDT
Created attachment 352089 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:05:02 EDT
Created attachment 352090 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:05:03 EDT
Created attachment 352091 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:05:04 EDT
Created attachment 352092 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:05:05 EDT
Created attachment 352093 [details]
mock.log

mock.log for x86_64
Comment 8 Tom "spot" Callaway 2009-08-07 00:07:20 EDT
Built in rawhide:

http://koji.fedoraproject.org/koji/buildinfo?buildID=126117

Note You need to log in before you can comment on or make changes to this bug.